<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="earthquake">
<item><text>the tsunami caused by an undersea __________</text></item>
<item><text>The area has not experienced a major __________ in more than 700 years.</text></item>
<item><text>I don't understand why we felt the __________ and you didn't.</text></item>
<item><text>The school was built to withstand __________s.</text></item>
<item><text>You can't accurately predict __________s.</text></item>
</body>
</batch>

